.head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; text-align: center; background-color: #FFFFFF; position: relative; visibility: visible; height: auto; width: auto; left: auto; top: auto; clip:  rect(   ); vertical-align: middle}

.menu1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; font-weight: normal; list-style-position: outside; list-style-type: square}

.menu2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; text-decoration: none; list-style-position: outside; list-style-type: circle}

.menu2a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; text-decoration: none; list-style-position: outside; list-style-type: circle}

.menu4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; text-decoration: none; list-style-position: outside; list-style-type: square}

.head2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; text-align: center; vertical-align: middle}
.head4 {
    font-size: 28px;
    /* [disabled]align-content: flex-start; */
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 150%;
    vertical-align: middle;
}

.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px}

.text4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px}

.texthead1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}

.texthead2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic}

.text2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}

.textemph1 {  font-size: 10px; font-style: normal; line-height: 14px; font-weight: bold}
.caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.text3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 11px}
.text1medsans { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; line-height: 130%}
.text1medserif { font-family: Georgia, "Times New Roman", Times, serif; font-size: medium; font-style: normal; line-height: 120%}
.text1serif {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
}

.text1smserif { font-family: Georgia, "Times New Roman", Times, serif; font-size: small; font-style: normal; line-height: 120%}
.text1smsans { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; line-height: 120%}
.head3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; text-align: left; vertical-align: top ; line-height: 120%}
.menu1emph { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; font-weight: bold}
a {
	text-decoration: none;
	color: #006699;
}
.menu_hyperlink { text-decoration: none}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; line-height: 120%}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; line-height: 120%; font-weight: bold}
li {  }
.bulletlistcv {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; list-style-position: outside; list-style-type: disc; line-height: 14px; list-style-image: url(assests/images/bulletsmall_cv.gif)}
ul {  list-style-type: disc}
.menu3 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 15px; font-weight: normal; list-style-position: outside; list-style-type: square }
.border {
	border: 1px solid #000;
}
